Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
faiss::NopDistanceCorrection Struct Reference

## Public Member Functions
float | operator() (float dis, size_t, size_t) const

## Detailed Description

Definition at line 962 of file utils.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/utils.cpp